<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
  <Reports>
  <Report Type="ReportHeader" UserTable="报表头" >
      <Fields>
      </Fields>
    </Report>
	
        <Report Type="Data" UserTable="Detail" >
      <Fields>
        <Field>
          <UserFieldName>XH-序号</UserFieldName>
          <TableFieldName>XH</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>MatName_TypeSpesc-名称、规格、型号</UserFieldName>
          <TableFieldName>MatName_TypeSpesc</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Unit-单位</UserFieldName>
          <TableFieldName>Unit</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Number-数量</UserFieldName>
          <TableFieldName>Number</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>Price-单价</UserFieldName>
          <TableFieldName>Price</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>SendMethod-交货方式</UserFieldName>
          <TableFieldName>SendMethod</TableFieldName>
		  <DataType>System.String</DataType>
        </Field><Field>
          <UserFieldName>ArriveAddress-送达地点</UserFieldName>
          <TableFieldName>ArriveAddress</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Remark-备注</UserFieldName>
          <TableFieldName>Remark</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
        <Field>
          <UserFieldName>TotalPrice-合价</UserFieldName>
          <TableFieldName>TotalPrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>YXSHL-有效损耗率</UserFieldName>
          <TableFieldName>YXSHL</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>   
		<Field>
          <UserFieldName>PagePrice-合价每页小计</UserFieldName>
          <TableFieldName>PagePrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>             

      </Fields>
    </Report>

</Reports>
